
* {
    outline: medium none;
}

html {
    height: 100%;
}

img {
    border-style: none;
}

hr {
  background-color: #2a5477;
  border: medium none;
  color: #2a5477;
  height: 1px;
  left: 100px;
  position: absolute;
  right: 100px;
  margin: 0;
}

body {
    background-color: #ffffff;
    color:#333;
	font-family:'AdobeGaramondW01-Regula';
    font-size: 15px;
    text-align: center;
}

h1, h2, h3, h4, h5, h6{
	font-family:'FrutigerNeue1450W01-Med';

	/*font-family: 'Minion W01 Regular', serif;	*/
	font-weight: normal;
}

h1{
	font-size:14px;
}

h2{
	font-size:14px;
}

p {
    margin: 0 0 8px;
}


a {
	color:#2a5477;    
	text-decoration: none;
}
a:hover {
    color:#000;
}


#content {
    margin: 0 auto;
    width: 1840px;
}

#header {
	width:100%;
	margin: 30px 0 0;
	
}

#logo{
margin-bottom:10px;

}

#strapline{
	margin:20px 0 0 0;
	
font-family:'AdobeGaramondW01-Regula';
	letter-spacing:1px;

}

#email {
  background-color: rgba(42, 84, 119, 0.9);
  float: right;
  padding: 3px 7px 5px;
  margin-top: -3px;
}

#email-2 {
}

#email a {
  color: white;
}

#email-2 a {
    color: rgba(42, 84, 119, 0.9);
}

#email a:hover {
  color: black;
}

#email-2 a:hover {
   color: black;

}

.header-section{
	margin: 20px 0;
}

#project-holder {
  margin-top: 40px;
}


@media screen and (max-width: 1900px) { 
  #content {
      width: 1380px;
  }
}
@media screen and (max-width: 1400px) { 
  #content {
      width: 920px;
  }
}
@media screen and (max-width: 1000px) { 
  #content {
      max-width: 460px;
      width: 100%
  }
    hr {
    background-color: #2a5477;
    border: medium none;
    color: #2a5477;
    height: 1px;
    width: 100%;
    position: static;
  }
    #project-holder {
    margin-top: 10px;
  }
}

  #content {
      max-width: 460px;
      width: 100%
  }


.trans-hover img{
  transition: all 0.2s ease;
}

.trans-hover:hover img{
  opacity: 0.6;
}



.project {
  float: left;
  height:auto;
  /**height: 590px;**/
  margin: 10px 10px 10px 0;

  width:100%;
}


.project-title {
  /*font-family:'FrutigerNeue1450W01-Med';*/
    /*font-family: 'HarmoniaSans W01 Bold';*/
font-family:'FrutigerNeue1450W01-Med';
    font-size: 15px;
    letter-spacing: 1px;
    margin: 0;
    text-transform: uppercase;
    display: block;
 
}

.project-subtitle {
 margin: 10px 0 0px;
 font-size: 20px;
}

.caption {
font-family:'FrutigerNeue1450W01-Med';
font-size:11px;
text-transform:uppercase;
}

.caption-2 {
font-family:'FrutigerNeue1450W01-Med';
font-size:12px;
text-transform:uppercase;
margin-top:10px !important;

}

.project-image {
  position: absolute;
}

.project-image img{
  height: 450px;
  width: 450px;
}

.over{
  display: none;
}

.visit-box {
  background-color: rgba(42, 84, 119, 0.9);
  color: white;
  left: 50%;
  margin-left: -50px;
  margin-top: -40px;
  padding: 40px 0;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100px;
  z-index: 5;
}

.fonts{
font-family:'HelveticaNeueETW01-45Lt';
font-family:'HelveticaNeueETW01-65Md';
font-family:'Minion W01 Cap Regular';
font-family:'Minion W01 It Cap';
font-family:'Minion W01 Md Cap';
font-family:'Minion W01 Md It Cap';
font-family:'Minion W01 SmBd Cap';
font-family:'Minion W01 SmBd It Cap';
font-family:'Minion W01 Bd Cap';
font-family:'Minion W01 Bd It Cap';
font-family:'Minion W01 Regular';
font-family:'Minion W01 It';
font-family:'Minion W01 Md';
font-family:'Minion W01 Md It';
font-family:'HelveticaNeueETW01-46Lt';
font-family:'HelveticaNeueETW01-55Rg';
font-family:'HelveticaNeueETW01-56It';
font-family:'HelveticaNeueETW01-66Md';
font-family:'HelveticaNeueETW01-75Bd';
font-family:'HelveticaNeueETW01-76Bd';
font-family:'FrutigerNextLTW10-Heavy 902242';
font-family:'TradeGothicNextW01-Ligh 693250';
font-family:'TradeGothicNextW01-Ligh 693253';
font-family:'Trade Gothic Next W01';
font-family:'TradeGothicNextW01-Ital';
font-family:'TradeGothicNextW01-Bold 693229';
font-family:'TradeGothicNextW01-Bold 693235';
font-family:'TradeGothicNextW01-Heav 693241';
font-family:'TradeGothicNextW01-Heav 693244';
font-family:'TradeGothicNextW01-Cond';
font-family:'TradeGothicNextW01-CnIt';
font-family:'TradeGothicNextW01-Bold 693232';
font-family:'TradeGothicNextW01-BdCn';
font-family:'TradeGothicNextW01-HvCn 707049';
font-family:'TradeGothicNextW01-HvCn 707052';
font-family:'TradeGothicNextW01-Cm';
font-family:'TradeGothicNextW01-BdCm';
font-family:'TradeGothicNextW01-HvCm';
font-family:'Varius 3 LT W01 Roman';
font-family:'AdobeGaramondW01-Regula';
font-family:'Adobe Garamond W01 It';
font-family:'Adobe Garamond W01 SmBd';
font-family:'AdobeGaramondW01-SmBdIt';
font-family:'Adobe Garamond W01 Bd';
font-family:'AdobeGaramondW01-BdIt';
font-family:'FrutigerNeue1450W01-Med';
}


